Skip to main content
`Ctrl`+`K`

# DMNetworkMonitorDestroy

Destroys a network monitor and all associated viewers

## Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorDestroy(DMNetworkMonitor *monitor)

Collective

## Input Parameter

- monitor - monitor to destroy

## See Also

`DM`, `DMNETWORK`, `DMNetworkMonitor`, `DMNetworkMonitorCreate()`, `DMNetworkMonitorAdd()`

## Level

intermediate

## Location

src/dm/impls/network/networkmonitor.c

Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages